Zur Nutzung der BlockchainId Anwendung ist die Web3 Bibliothek in Ihrem Browser notwendig. Diese konnte leider nicht gefunden werden.

Um diese Applikation in Ihrem Standardbrowser zu nutzen, installieren Sie bitte das MetaMask Plugin.

Alternativ können Sie einen speziellen Ethereum Browser wie zum Beispiel Mist verwenden.

Auf mobilen Endgeräten nutzen Sie beispielsweise den Cipher Browser.

Weitere Hinweise finden Sie in unseren häufig gestellten Fragen.






Keine passende ID zur Hand? Hier geht's zur Übersicht aller Unternehmen mit BlockchainId.